<?xml version="1.0" encoding="UTF-8"?>
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog" prefer="system">
<system systemId="http://localhost:8080/VpnServiceService/VpnService/__container$publishing$subctx/META-INF/wsdl/VpnServiceService_schema1.xsd" uri="src/conf/xml-resources/web-service-references/VpnService/wsdl/patex_8080/VpnServiceService/VpnService/__container$publishing$subctx/META-INF/wsdl/VpnServiceService_schema1.xsd"/>




<nextCatalog catalog="common_ex_vpn_WS/nbproject/private/cache/retriever/catalog.xml"/>
    <system systemId="http://localhost:8080/VpnServiceService/VpnService?WSDL" uri="src/conf/xml-resources/web-service-references/VpnService/wsdl/localhost_8080/VpnServiceService/VpnService.wsdl"/>
    <system systemId="http://localhost:8080/VpnServiceService/VpnService?xsd=1" uri="src/conf/xml-resources/web-service-references/VpnService/wsdl/localhost_8080/VpnServiceService/VpnService.xsd_1.xsd"/>
    <nextCatalog catalog="nbproject/private/cache/retriever/catalog.xml"/>
</catalog>
